<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ebb88d72ba264b58073cac2bd8b7d72a">
  <dict>
    <!--2020-03-28 10:48:17.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:48:17.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2020-03-28 10:48:17.000-->
    <string key="carrier_volte_hd_icon_flag">00010101</string>
    <!--2020-03-28 10:48:17.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:48:17.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc003.mcc415.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:48:17.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:48:17.000-->
    <int key="utNafPort">8090</int>
    <!--2020-03-28 10:48:17.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
